# Process_Manager.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/Process.h"`
`#include "ace/Event_Handler.h"`
`#include "ace/Time_Value.h"`
`#include "ace/Recursive_Thread_Mutex.h"`
`#include "ace/Process_Manager.inl"`

Include dependency graph for Process_Manager.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_Process_Descriptor
| Information describing each process that's controlled by an <ACE_Process_Manager>. More...
class | ACE_Process_Manager
| Manages a group of processes. More...

## Detailed Description

Id
  Process_Manager.h,v 4.47 2006/02/24 14:34:41 jwillemsen Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>